/* No comment provided by engineer. */
"Authenticating as {0}" = "Autentikoi tunnuksella {0}";

"Closing SSH Session Channel" = "Suljen SSH-yhteyskavanan";
"Deleting {0}" = "Poistan {0}";
"Disconnected" = "Yhteys katkaistu";
"Disconnecting {0}" = "Katkaisen yhteyttä {0}";
"Downloading {0}" = "Tuon {0}";
/* Connection type opened */
"{0} connection opened" = "{0}-yhteys avattu";
"Getting size of {0}" = "Haen kokoa {0}";
"Getting timestamp of {0}" = "Haen aikaleimaa {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Haen oikeudet kohteelle {0}";

/* No activity */
"Idle" = "Jouten";
"Listing directory {0}" = "Listaan {0}";
"Making directory {0}" = "Luo hakemisto {0}";
"Maximum allowed connections exceeded. Waiting" = "Maksimi yhteysmäärä ylitetty. Odotan…";
"Mounting {0}" = "Kytken {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Luotettua sertifikaattia ei löydy";
"Opening {0} connection to {1}" = "Avaan {0}-yhteyden palvelimelle {1}";
"SFTP subsystem ready" = "SFTP-alijärjestelmä valmis";
"SCP subsystem ready" = "SCP-alijärjestelmä valmis";
"Starting SFTP subsystem" = "Käynnistän SFTP-alijärjestelmää";
"Starting SCP subsystem" = "Käynnistän SCP -alijärjestelmää";
"Uploading {0}" = "Vien {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Uusi nimi {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopioin tiedostoa {0} kohteeseen {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Vaihdan omistajaksi {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Vaihdan ryhmäksi {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Vaihdan oikeuksiksi {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekuntia jäljellä";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuuttia jäljellä";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} tuntia jäljellä";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Selvitän {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Yritä uudelleen {0} sekunnin päästä ({1} yritystä jäljellä)";
"Transfer complete" = "Siirto valmis";
"Transfer incomplete" = "Siirto kesken";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "Ota {0} jakelu käyttöön";
"Disable {0} Distribution" = "Kytke {0} jakelu pois käytöstä";

/* Compress and expand archives */
"Archiving {0}" = "Arkistoidaan {0}";
"Unarchiving {0}" = "Puretaan arkistoa {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Lasken MD5 hajautusarvon {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Luen metatietoja kohteesta {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Kirjoitan metatietoja kohteeseen {0}";

/* Prepare path for transfer */ 
"Prepare {0}" = "Prepare {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";